RubyGems Navigation menu

fluent-plugin-flume 0.2.0

Flume Input/Output plugin for Fluentd event collector

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.0.0.rc1 - July 06, 2017 (14,5 KB)
  2. 0.2.0 - October 25, 2016 (14 KB)
  3. 0.1.3 - October 24, 2016 (13 KB)
  4. 0.1.2 - December 01, 2015 (13 KB)
  5. 0.1.1 - May 20, 2012 (11,5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (2):

fluentd >= 0.10.43
thrift ~> 0.9.0

Development Abhängigkeiten (2):

rake >= 0.9.2
test-unit ~> 3.1.0

Besitzer:

Autoren:

  • Muga Nishizawa

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 30.860

Für diese Version 10.588

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: